<?php
include 'config/koneksi.php';
$hasil = mysql_fetch_array(mysql_query("SELECT VALUE AS namapn from sys_config WHERE name='NamaPN'"));
$hasil2 = mysql_fetch_array(mysql_query("SELECT VALUE AS versi FROM sys_config WHERE id = 80"));
include 'notifikasi.php';
?>
<html>
<link href="_lib/style.css" rel="stylesheet" type="text/css"/>
<link href="_lib/nav.css" rel="stylesheet" />
<link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />
</html>
<head>
	<meta charset="UTF-8">
	
	<title>Simerak</title>
</head>

<div id ="wrapper">
<div id ="header">

<div class ="front"><img width="50" style= "float:left; margin-top:5px; margin-left:5px;" src="images/monitorz.png"/>&nbsp;&nbsp;Sistem Monitoring Implementasi Perkara<br><font color="white" size="3px" face="Century Gothic" style="line-height:10px;margin-left:18px"><?php echo $hasil['namapn']; ?></font></div>
<div class="version_shading"><label><?php echo str_replace('.','',$hasil2['versi']);?></label></div>
<div class="header-date">
	<span class="day"><?php echo date("d");?></span>
	<span class="month"><?php echo date("M");?></span>
	<span class="year"><?php echo date("Y");?></span>
</div>
</div>

<div id="cssmenu">
  <ul>
	<li><a href='index.php'>Home</a></li>
   
   	<li class='has-sub'><a href="home.php?page=perkara_baru">Perkara Baru</a>
		   <?php 
		   if($total_notif_perkara_ecourt>=1 || $total_notif_perkara_belum_input_PMH>=1 || $total_notif_perkara_belum_input_PP>=1 || $total_notif_perkara_belum_input_JSP>=1 || $total_notif_perkara_belum_input_PHS>=1) {
			   
			   $sum_perkara_baru_notif = $total_notif_perkara_ecourt + $total_notif_perkara_belum_input_PMH + $total_notif_perkara_belum_input_PP + $total_notif_perkara_belum_input_JSP + $total_notif_perkara_belum_input_PHS;
		   echo "<div class='notifications red'>$sum_perkara_baru_notif</div>";
		   }
		   ?>		   
		<ul>
		  <li class='has-sub'>
		   <?php 
		   if($total_notif_perkara_ecourt>=1){
		   echo "<a href='home.php?page=perkara_baru-perkara_e-court'><b>Pendaftaran melalui e-Court</b> [ $total_notif_perkara_ecourt ]</a>";
		   } else {
		    echo "<a href='home.php?page=perkara_baru-perkara_e-court'>Pendaftaran melalui e-Court</a>";
		   }
		   ?>
		   </li>
		   <li class='has-sub'>
		   <?php 
		   if($total_notif_perkara_belum_input_PMH>=1){
		   echo "<a href='home.php?page=perkara_baru-perkara_belum_input_PMH'><b>Perkara yang belum input PMH</b> [ $total_notif_perkara_belum_input_PMH ]</a>";
		   } else {
		    echo "<a href='home.php?page=perkara_baru-perkara_belum_input_PMH'>Perkara yang belum input PMH</a>";
		   }
		   ?>
		   </li>
		  <li class='has-sub'>
		  <?php 
		   if($total_notif_perkara_belum_input_PP>=1){
		   echo "<a href='home.php?page=perkara_baru-perkara_belum_input_PP'><b>Perkara yang belum input PP</b> [ $total_notif_perkara_belum_input_PP ]</a>";
		   } else {
		    echo "<a href='home.php?page=perkara_baru-perkara_belum_input_PP'>Perkara yang belum input PP</a>";
		   }
		   ?>
		   </li>
		  <li class='has-sub'>
		  <?php 
		   if($total_notif_perkara_belum_input_JSP>=1){
		   echo "<a href='home.php?page=perkara_baru-perkara_belum_input_JSP'><b>Perkara yang belum input JSP</b> [ $total_notif_perkara_belum_input_JSP ]</a>";
		   } else {
		    echo "<a href='home.php?page=perkara_baru-perkara_belum_input_JSP'>Perkara yang belum input JSP</a>";
		   }
		   ?>
		   </li>
		  <li class='has-sub'>
		   <?php 
		   if($total_notif_perkara_belum_input_PHS>=1){
		   echo "<a href='home.php?page=perkara_baru-perkara_belum_input_PHS'><b>Perkara yang belum input PHS</b> [ $total_notif_perkara_belum_input_PHS ]</a>";
		   } else {
		    echo "<a href='home.php?page=perkara_baru-perkara_belum_input_PHS'>Perkara yang belum input PHS</a>";
		   }
		   ?>
		   </li>		  
		</ul>		
	</li>
	
	<li class='has-sub'><a href="home.php?page=persidangan">Persidangan</a>
		   <?php 
		   if($total_notif_penundaan_sidang_belum_diinput>=1 || $total_notif_ruang_sidang_kosong>=1 || $total_notif_perkara_ditegur_atau_ditentukan_kemudian>=1) {
			   $sum_persidangan_notif = $total_notif_penundaan_sidang_belum_diinput + $total_notif_ruang_sidang_kosong + $total_notif_perkara_ditegur_atau_ditentukan_kemudian;
		   echo "<div class='notifications blue'>$sum_persidangan_notif</div>";
		   }
		   ?>
		<ul>
		   <li class='has-sub'>
		<?php 
		   if($total_notif_penundaan_sidang_belum_diinput>=1){
		   echo "<a href='home.php?page=persidangan-penundaan_sidang_belum_diinput'><b>Penundaan Sidang belum di Isi</b> [ $total_notif_penundaan_sidang_belum_diinput ]</a>";
		   } else {
		    echo "<a href='home.php?page=persidangan-penundaan_sidang_belum_diinput'>Penundaan Sidang belum di Isi</a>";
		   }
		   ?>
		   </li>
		   <li class='has-sub'>
		   <?php 
		   if($total_notif_ruang_sidang_kosong>=1){
		   echo "<a href='home.php?page=persidangan-ruang_sidang_kosong'><b>Ruang Sidang belum di Isi</b> [ $total_notif_ruang_sidang_kosong ]</a>";
		   } else {
		    echo "<a href='home.php?page=persidangan-ruang_sidang_kosong'>Ruang Sidang belum di Isi</a>";
		   }
		   ?>
		   </li>
		   <li class='has-sub'>
		   <?php 
		   if($total_notif_perkara_ditegur_atau_ditentukan_kemudian>=1){
		   echo "<a href='home.php?page=persidangan-perkara_ditegur_atau_ditentukan_kemudian'><b>Perkara ditegur / ditentukan kmdn</b> [ $total_notif_perkara_ditegur_atau_ditentukan_kemudian ]</a>";
		   } else {
		    echo "<a href='home.php?page=persidangan-perkara_ditegur_atau_ditentukan_kemudian'>Perkara ditegur / ditentukan kmdn</a>";
		   }
		   ?>
		   </li>			   
		</ul>
	</li>
	
	<li class='has-sub'><a href="home.php?page=mediasi">Perkara Mediasi</a>
		   <?php 
		   if($total_notif_belum_ada_penunjukan_mediator>=1 || $total_notif_perkara_dalam_proses_mediasi>=1 || $total_notif_sudah_putus_blm_laporan_mediator>=1 || $total_notif_tgl_hasil_mediasi_tgl_laporan_mediator>=1) {
			   $sum_mediasi_notif = $total_notif_belum_ada_penunjukan_mediator + $total_notif_perkara_dalam_proses_mediasi + $total_notif_sudah_putus_blm_laporan_mediator + $total_notif_tgl_hasil_mediasi_tgl_laporan_mediator;
		   echo "<div class='notifications green'>$sum_mediasi_notif</div>";
		   }
		   ?>
		<ul>
		   <li class='has-sub'>
		   <?php 
		   if($total_notif_belum_ada_penunjukan_mediator>=1){
		   echo "<a href='home.php?page=mediasi-belum_ada_penunjukan_mediator'><b>Penunjukan Mediator belum ada</b> [ $total_notif_belum_ada_penunjukan_mediator ]</a>";
		   } else {
		    echo "<a href='home.php?page=mediasi-belum_ada_penunjukan_mediator'>Penunjukan Mediator belum ada</a>";
		   }
		   ?>
		   </li>		   
		   <li class='has-sub'>
		   <?php 
		   if($total_notif_perkara_dalam_proses_mediasi>=1){
		   echo "<a href='home.php?page=mediasi-perkara_dalam_proses_mediasi'><b>Perkara dalam Proses Mediasi</b> [ $total_notif_perkara_dalam_proses_mediasi ]</a>";
		   } else {
		    echo "<a href='home.php?page=mediasi-perkara_dalam_proses_mediasi'>Perkara dalam Proses Mediasi</a>";
		   }
		   ?>
		   </li>		   
		   <li class='has-sub'>
		   <?php 
		   if($total_notif_sudah_putus_blm_laporan_mediator>=1){
		   echo "<a href='home.php?page=mediasi-sudah_putus_blm_laporan_mediator'><b>Putus belum Laporan Mediator</b> [ $total_notif_sudah_putus_blm_laporan_mediator ]</a>";
		   } else {
		    echo "<a href='home.php?page=mediasi-sudah_putus_blm_laporan_mediator'>Putus belum Laporan Mediator</a>";
		   }
		   ?>
		   </li>
		   <li class='has-sub'>
		   <?php 
		   if($total_notif_tgl_hasil_mediasi_tgl_laporan_mediator>=1){
		   echo "<a href='home.php?page=mediasi-tgl_hasil_mediasi_tgl_laporan_mediator'><b>Tgl Hasil Mediasi < > Tgl Laporan</b> [ $total_notif_tgl_hasil_mediasi_tgl_laporan_mediator ]</a>";
		   } else {
		    echo "<a href='home.php?page=mediasi-tgl_hasil_mediasi_tgl_laporan_mediator'>Tgl Hasil Mediasi < > Tgl Laporan</a>";
		   }
		   ?>
		   </li>
		</ul>
	</li>
	
	<li class='has-sub'><a href="home.php?page=perkara_belum_putus">Perkara Belum Putus</a>
		   <?php 
		   if($total_notif_perkara4bulan>=1 || $total_notif_perkara5bulan>=1 || $total_notif_perkara6bulan>=1 || $total_notif_perkara12bulan>=1){
			   $sum_perkara_belum_putus_notif = $total_notif_perkara4bulan + $total_notif_perkara5bulan + $total_notif_perkara6bulan + $total_notif_perkara12bulan;
		   echo "<div class='notifications purple'>$sum_perkara_belum_putus_notif</div>";
		   }
		   ?>
		<ul>
		  <li class='has-sub'>
		   <?php 
		   if($total_notif_perkara4bulan>=1){
		   echo "<a href='home.php?page=perkara_belum_putus-perkara4bulan'><b>Perkara Lebih 4 Bulan</b> [ $total_notif_perkara4bulan ]</a>";
		   } else {
		    echo "<a href='home.php?page=perkara_belum_putus-perkara4bulan'>Perkara Lebih 4 Bulan</a>";
		   }
		   ?>
		   </li>
		  <li class='has-sub'>
		   <?php 
		   if($total_notif_perkara5bulan>=1){
		   echo "<a href='home.php?page=perkara_belum_putus-perkara5bulan'><b>Perkara Lebih 5 Bulan</b> [ $total_notif_perkara5bulan ]</a>";
		   } else {
		    echo "<a href='home.php?page=perkara_belum_putus-perkara5bulan'>Perkara Lebih 5 Bulan</a>";
		   }
		   ?>
		   </li>
		  <li class='has-sub'>
		   <?php 
		   if($total_notif_perkara6bulan>=1){
		   echo "<a href='home.php?page=perkara_belum_putus-perkara6bulan'><b>Perkara Lebih 6 Bulan</b> [ $total_notif_perkara6bulan ]</a>";
		   } else {
		    echo "<a href='home.php?page=perkara_belum_putus-perkara6bulan'>Perkara Lebih 6 Bulan</a>";
		   }
		   ?>
		   </li>
		  <li class='has-sub'>
		  <?php 
		   if($total_notif_perkara12bulan>=1){
		   echo "<a href='home.php?page=perkara_belum_putus-perkara12bulan'><b>Perkara Lebih 12 Bulan</b> [ $total_notif_perkara12bulan ]</a>";
		   } else {
		    echo "<a href='home.php?page=perkara_belum_putus-perkara12bulan'>Perkara Lebih 12 Bulan</a>";
		   }
		   ?>
		   </li>		  
		</ul>
	</li>    
	
	<li class='has-sub'><a href="home.php?page=perkara_putus">Perkara Putus</a>
		   <?php 
		   if($total_notif_amar_putusan_belum_diisi>=1 || $total_notif_putus_belum_minutasi>=1) {
			   $sum_perkara_putus_notif = $total_notif_amar_putusan_belum_diisi + $total_notif_putus_belum_minutasi;
		   echo "<div class='notifications green'>$sum_perkara_putus_notif</div>";
		   }
		   ?>
		<ul>
		  <li class='has-sub'>
		   <?php 
		   if($total_notif_amar_putusan_belum_diisi>=1){
		   echo "<a href='home.php?page=perkara_putus-amar_putusan_belum_diisi'><b>Amar Putusan belum di Isi</b> [ $total_notif_amar_putusan_belum_diisi ]</a>";
		   } else {
		    echo "<a href='home.php?page=perkara_putus-amar_putusan_belum_diisi'>Amar Putusan belum di Isi</a>";
		   }
		   ?>
		   </li>
		  <li class='has-sub'>
		   <?php 
		   if($total_notif_putus_belum_minutasi>=1){
		   echo "<a href='home.php?page=perkara_putus-putus_belum_minutasi'><b>Perkara Putus Belum Minutasi</b> [ $total_notif_putus_belum_minutasi ]</a>";
		   } else {
		    echo "<a href='home.php?page=perkara_putus-putus_belum_minutasi'>Perkara Putus Belum Minutasi</a>";
		   }
		   ?>
		   </li>
		   <li class='has-sub'>
		   <?php 
		   if($total_notif_putus_belum_pbt>=1){
		   echo "<a href='home.php?page=perkara_putus-putus_belum_pbt'><b>Perkara Putus Belum PBT</b> [ $total_notif_putus_belum_pbt ]</a>";
		   } else {
		    echo "<a href='home.php?page=perkara_putus-putus_belum_pbt'>Perkara Putus Belum PBT</a>";
		   }
		   ?>
		   </li>
		  <li class='has-sub'>
		   <?php 
		   if($total_notif_putus_belum_bht>=1){
		   echo "<a href='home.php?page=perkara_putus-putus_belum_bht'><b>Perkara Putus Belum BHT</b> [ $total_notif_putus_belum_bht ]</a>";
		   } else {
		    echo "<a href='home.php?page=perkara_putus-putus_belum_bht'>Perkara Putus Belum BHT</a>";
		   }
		   ?>
		   </li>		   		   
		</ul>
	</li>

    <li class='has-sub'><a href="home.php?page=perkara_ikrar_talak">Perkara Ikrar Talak</a>
		   <?php 
		   if($total_notif_pmh_Ikrar_belum_diisi>=1 || $total_notif_phs_Ikrar_belum_diisi>=1 || $total_notif_amar_ikrar_talak_belum_diisi>=1){
		   $sum_ikrar_talak_notif = $total_notif_pmh_Ikrar_belum_diisi + $total_notif_phs_Ikrar_belum_diisi + $total_notif_amar_ikrar_talak_belum_diisi;
		   echo "<div class='notifications red'>$sum_ikrar_talak_notif</div>";	
		   }
		   ?>
		<ul>
		  <li class='has-sub'> 
		   <?php
		   if($total_notif_pmh_Ikrar_belum_diisi>=1){
		   echo "<a href='home.php?page=perkara_ikrar_talak-pmh_Ikrar_belum_diisi'><b>PMH Ikrar belum di Isi</b> [ $total_notif_pmh_Ikrar_belum_diisi ]</a>";
		   } else {
		    echo "<a href='home.php?page=perkara_ikrar_talak-pmh_Ikrar_belum_diisi'>PMH Ikrar belum di Isi</a></li>";
		   }
		   ?>
		   </li>
		   <li class='has-sub'> 
		   <?php
		   if($total_notif_phs_Ikrar_belum_diisi>=1){
		   echo "<a href='home.php?page=perkara_ikrar_talak-phs_Ikrar_belum_diisi'><b>PHS Ikrar belum di Isi</b> [ $total_notif_phs_Ikrar_belum_diisi ]</a>";
		   } else {
		    echo "<a href='home.php?page=perkara_ikrar_talak-phs_Ikrar_belum_diisi'>PHS Ikrar belum di Isi</a></li>";
		   }
		   ?>
		   </li>
		   <li class='has-sub'>
		   <?php 
		   if($total_notif_amar_ikrar_talak_belum_diisi>=1){
		   echo "<a href='home.php?page=perkara_ikrar_talak-amar_ikrar_talak_belum_diisi'><b>Amar Ikrar Talak belum di Isi</b> [ $total_notif_amar_ikrar_talak_belum_diisi ]</a>";
		   } else {
		    echo "<a href='home.php?page=perkara_ikrar_talak-amar_ikrar_talak_belum_diisi'>Amar Ikrar Talak belum di Isi</a>";
		   }
		   ?>		   
		   </li>
		   <li class='has-sub'>
		   <?php 
		   if($total_notif_perkara_melapor_atau_ditentukan_kemudian>=1){
		   echo "<a href='home.php?page=perkara_ikrar_talak-perkara_tunggu_melapor_atau_ditentukan_kemudian'><b>Ikrar tunggu lapor/Ditentukan Kmd</b> [ $total_notif_perkara_melapor_atau_ditentukan_kemudian ]</a>";
		   } else {
		    echo "<a href='home.php?page=perkara_ikrar_talak-perkara_tunggu_melapor_atau_ditentukan_kemudian'>Ikrar tunggu lapor/Ditentukan Kmd</a>";
		   }
		   ?>
		   </li>		   
		</ul>	
	
	<li class='has-sub'><a href="home.php?page=akta_cerai">Akta Cerai</a>
		   <?php 
		   if($total_notif_akta_cerai_akan_terbit_khusus_CG>=1 || $total_notif_akta_cerai_akan_terbit_khusus_CT>=1){
			   $sum_akta_cerai_notif = $total_notif_akta_cerai_akan_terbit_khusus_CG + $total_notif_akta_cerai_akan_terbit_khusus_CT;
		   echo "<div class='notifications purple'>$sum_akta_cerai_notif</div>";		   
		   }
		   ?>
		<ul>
		  <li class='has-sub'> 
		   <?php 
		   if($total_notif_akta_cerai_akan_terbit_khusus_CG>=1){
		   echo "<a href='home.php?page=akta_cerai-akta_cerai_akan_terbit_khusus_CG'><b>Akta Cerai akan Terbit khusus CG</b> [ $total_notif_akta_cerai_akan_terbit_khusus_CG ]</a>";
		   } else {
		    echo "<a href='home.php?page=akta_cerai-akta_cerai_akan_terbit_khusus_CG'>Akta Cerai akan Terbit khusus CG</a></li>";
		   }
		   ?>
		   </li>
		   <li class='has-sub'> 
		   <?php 
		   if($total_notif_akta_cerai_akan_terbit_khusus_CT>=1){
		   echo "<a href='home.php?page=akta_cerai-akta_cerai_akan_terbit_khusus_CT'><b>Akta Cerai akan Terbit khusus CT</b> [ $total_notif_akta_cerai_akan_terbit_khusus_CT ]</a>";
		   } else {
		    echo "<a href='home.php?page=akta_cerai-akta_cerai_akan_terbit_khusus_CT'>Akta Cerai akan Terbit khusus CT</a></li>";
		   }
		   ?>
		   </li>
		</ul>
	</li>  	

	<li class='has-sub'><a href="#">Sisa Panjar</a>
		   <?php 
		   if($total_notif_panjar_pk>=1){
			   $sum_panjar_notif = $total_notif_panjar_pk;
		   echo "<div class='notifications green'>$sum_panjar_notif</div>";
		   }
		   ?>
		<ul>
		   <li class='has-sub'>
		   <?php 
		   if($total_notif_panjar>=1){
		   echo "<a href='home.php?page=biaya'><b>Sisa Panjar Perkara Pertama</b> [ $total_notif_panjar ]</a>";
		   } else {
		    echo "<a href='home.php?page=biaya'>Sisa Panjar Perkara Pertama</a>";
		   }
		   ?>
		   </li>
		   <li class='has-sub'>
		   <?php 
		   if($total_notif_panjar_banding>=1){
		   echo "<a href='home.php?page=biaya_banding'><b>Sisa Panjar Perkara Banding</b> [ $total_notif_panjar_banding ]</a>";
		   } else {
		    echo "<a href='home.php?page=biaya_banding'>Sisa Panjar Perkara Banding</a>";
		   }
		   ?>
		   </li>
		   <li class='has-sub'>
		   
		   <?php 
		   if($total_notif_panjar_kasasi>=1){
		   echo "<a href='home.php?page=biaya_kasasi'><b>Sisa Panjar Perkara Kasasi</b> [ $total_notif_panjar_kasasi ]</a>";
		   } else {
		    echo "<a href='home.php?page=biaya_kasasi'>Sisa Panjar Perkara Kasasi</a>";
		   }
		   ?>
		   </li>
		   <li class='has-sub'>
		   <?php 
		   if($total_notif_panjar_pk>=1){
		   echo "<a href='home.php?page=biaya_pk'><b>Sisa Panjar Perkara PK</b> [ $total_notif_panjar_pk ]</a>";
		   } else {
		    echo "<a href='home.php?page=biaya_pk'>Sisa Panjar Perkara PK</a>";
		   }
		   ?>
		   </li>
		</ul>
	</li>
	
	<li class='has-sub'><a href="#">e-Document</a>
		   <?php 
		   if($total_notif_edoc_posita>=1 || $total_notif_edoc_petitum>=1 || $total_notif_edoc_putusan>=1 || $total_notif_edoc_putusan_anonimisasi>=1){
			   $sum_edoc_notif = $total_notif_edoc_posita + $total_notif_edoc_petitum + $total_notif_edoc_putusan + $total_notif_edoc_putusan_anonimisasi;
		   echo "<div class='notifications purple'>$sum_edoc_notif</div>";
		   }
		   ?>
		<ul>
		  <li class='has-sub'>
		   <?php 
		   if($total_notif_edoc_posita>=1){
		   echo "<a href='home.php?page=edoc-posita'><b>Posita belum di Input</b> [ $total_notif_edoc_posita ]</a>";
		   } else {
		    echo "<a href='home.php?page=edoc-posita'>Posita belum di Input</a>";
		   }
		   ?>
		  </li>
		  <li class='has-sub'>
		   <?php 
		   if($total_notif_edoc_petitum>=1){
		   echo "<a href='home.php?page=edoc-petitum'><b>e-doc gugatan belum di Upload</b> [ $total_notif_edoc_petitum ]</a>";
		   } else {
		    echo "<a href='home.php?page=edoc-petitum'>e-doc gugatan belum di Upload</a>";
		   }
		   ?>
		  </li>
		  <li class='has-sub'>
		   <?php 
		   if($total_notif_edoc_relaas>=1){
		   echo "<a href='home.php?page=edoc-relaas'><b>e-doc Relaas belum di Upload</b> [ $total_notif_edoc_relaas ]</a>";
		   } else {
		    echo "<a href='home.php?page=edoc-relaas'>e-doc Relaas belum di Upload</a>";
		   }
		   ?>
		  </li>
		  <li class='has-sub'>
		   <?php 
		   if($total_notif_edoc_bas>=1){
		   echo "<a href='home.php?page=edoc-bas'><b>e-doc Bas belum di Upload</b> [ $total_notif_edoc_bas ]</a>";
		   } else {
		    echo "<a href='home.php?page=edoc-bas'>e-doc Bas belum di Upload</a>";
		   }
		   ?>
		  </li>
		  <li class='has-sub'><a href="home.php?page=edoc-putusan_sela">e-doc Putusan Sela belum di Upload</a></li>		  
		  <li class='has-sub'>		  
		   <?php 
		   if($total_notif_edoc_putusan>=1){
		   echo "<a href='home.php?page=edoc-putusan'><b>e-doc Putusan belum di Upload</b> [ $total_notif_edoc_putusan ]</a>";
		   } else {
		    echo "<a href='home.php?page=edoc-putusan'>e-doc Putusan belum di Upload</a>";
		   }
		   ?>
		   
		   <ul>
			<li class='has-sub'> 
				<?php 
				if($total_notif_edoc_putusan_2016>=1){
				echo "<a href='home.php?page=edoc-putusan_2016'><b>Tahun 2016</b> [ $total_notif_edoc_putusan_2016 ]</a>";
				} else {
				echo "<a href='home.php?page=edoc-putusan_2016'>Tahun 2016</a>";
				}
				?>
			</li>
			<li class='has-sub'> 
				<?php 
				if($total_notif_edoc_putusan_2017>=1){
				echo "<a href='home.php?page=edoc-putusan_2017'><b>Tahun 2017</b> [ $total_notif_edoc_putusan_2017 ]</a>";
				} else {
				echo "<a href='home.php?page=edoc-putusan_2017'>Tahun 2017</a>";
				}
				?>
		   </li>
			<li class='has-sub'> 
				<?php 
				if($total_notif_edoc_putusan_2018>=1){
				echo "<a href='home.php?page=edoc-putusan_2018'><b>Tahun 2018</b> [ $total_notif_edoc_putusan_2018 ]</a>";
				} else {
				echo "<a href='home.php?page=edoc-putusan_2018'>Tahun 2018</a>";
				}
				?>
			</li>
			<li class='has-sub'> 
				<?php 
				if($total_notif_edoc_putusan_2019>=1){
				echo "<a href='home.php?page=edoc-putusan_2019'><b>Tahun 2019</b> [ $total_notif_edoc_putusan_2019 ]</a>";
				} else {
				echo "<a href='home.php?page=edoc-putusan_2019'>Tahun 2019</a>";
				}
				?>
		   </li>
			<li class='has-sub'> 
				<?php 
				if($total_notif_edoc_putusan_2020>=1){
				echo "<a href='home.php?page=edoc-putusan_2020'><b>Tahun 2020</b> [ $total_notif_edoc_putusan_2020 ]</a>";
				} else {
				echo "<a href='home.php?page=edoc-putusan_2020'>Tahun 2020</a>";
				}
				?>
		   </li>		   
		  </ul>	   
		   
		  </li>
		  <li class='has-sub'>		  
		   <?php 
		   if($total_notif_edoc_putusan_anonimisasi>=1){
		   echo "<a href='home.php?page=edoc-putusan_anonimisasi'><b>e-doc Anonim belum di Upload</b> [ $total_notif_edoc_putusan_anonimisasi ]</a>";
		   } else {
		    echo "<a href='home.php?page=edoc-putusan_anonimisasi'>e-doc Anonim belum di Upload</a>";
		   }
		   ?>
		   
		   		   <ul>
			<li class='has-sub'> 
				<?php 
				if($total_notif_edoc_putusan_anonimisasi_2016>=1){
				echo "<a href='home.php?page=edoc-putusan_anonimisasi_2016'><b>Tahun 2016</b> [ $total_notif_edoc_putusan_anonimisasi_2016 ]</a>";
				} else {
				echo "<a href='home.php?page=edoc-putusan_anonimisasi_2016'>Tahun 2016</a>";
				}
				?>
			</li>
			<li class='has-sub'> 
				<?php 
				if($total_notif_edoc_putusan_anonimisasi_2017>=1){
				echo "<a href='home.php?page=edoc-putusan_anonimisasi_2017'><b>Tahun 2017</b> [ $total_notif_edoc_putusan_anonimisasi_2017 ]</a>";
				} else {
				echo "<a href='home.php?page=edoc-putusan_anonimisasi_2017'>Tahun 2017</a>";
				}
				?>
		   </li>
			<li class='has-sub'> 
				<?php 
				if($total_notif_edoc_putusan_anonimisasi_2018>=1){
				echo "<a href='home.php?page=edoc-putusan_anonimisasi_2018'><b>Tahun 2018</b> [ $total_notif_edoc_putusan_anonimisasi_2018 ]</a>";
				} else {
				echo "<a href='home.php?page=edoc-putusan_anonimisasi_2018'>Tahun 2018</a>";
				}
				?>
			</li>
			<li class='has-sub'> 
				<?php 
				if($total_notif_edoc_putusan_anonimisasi_2019>=1){
				echo "<a href='home.php?page=edoc-putusan_anonimisasi_2019'><b>Tahun 2019</b> [ $total_notif_edoc_putusan_anonimisasi_2019 ]</a>";
				} else {
				echo "<a href='home.php?page=edoc-putusan_anonimisasi_2019'>Tahun 2019</a>";
				}
				?>
		   </li>
			<li class='has-sub'> 
				<?php 
				if($total_notif_edoc_putusan_anonimisasi_2020>=1){
				echo "<a href='home.php?page=edoc-putusan_anonimisasi_2020'><b>Tahun 2020</b> [ $total_notif_edoc_putusan_anonimisasi_2020 ]</a>";
				} else {
				echo "<a href='home.php?page=edoc-putusan_anonimisasi_2020'>Tahun 2020</a>";
				}
				?>
		   </li>		   
		  </ul>
		   
		   
		  </li>		
		  <li class='has-sub'>		  
		   <?php 
		   if($total_notif_edoc_selisih_putusan_anonimisasi>=1){
		   echo "<a href='home.php?page=edoc-selisih_putusan_anonimisasi'><b>Selisih e-doc Put. dgn Anonim</b> [ $total_notif_edoc_selisih_putusan_anonimisasi ]</a>";
		   } else {
		    echo "<a href='home.php?page=edoc-selisih_putusan_anonimisasi'>Selisih e-doc Put. dgn Anonim</a>";
		   }
		   ?>
		  </li>	   			  
		  <li class='has-sub'>
		   <?php 
		   if($total_notif_edoc_penetapan_ikrar>=1){
		   echo "<a href='home.php?page=edoc-penetapan_ikrar'><b>e-doc Pen. Ikrar belum di Isi</b> [ $total_notif_edoc_penetapan_ikrar ]</a>";
		   } else {
		    echo "<a href='home.php?page=edoc-penetapan_ikrar'>e-doc Pen. Ikrar belum di Isi</a>";
		   }
		   ?>
		  </li>
		  <li class='has-sub'>
		   <?php 
		   if($total_notif_edoc_akta_cerai>=1){
		   echo "<a href='home.php?page=edoc-akta_cerai'><b>e-doc Akta Cerai belum Upload</b> [ $total_notif_edoc_akta_cerai ]</a>";
		   } else {
		    echo "<a href='home.php?page=edoc-akta_cerai'>e-doc Akta Cerai belum Upload</a>";
		   }
		   ?>
		  </li>		  
		</ul>
	</li>
	
	<li class='has-sub'><a href="home.php?page=arsip-arsip">Arsip Perkara</a></li>
	
	<li class='has-sub'><a href="home.php?page=dirput">Direktori Put.</a>
		   <?php 
		   if($total_notif_sisa_dirput_2021>=1 || $total_notif_dirput_masuk>=1 || $total_notif_dirput_gagal>=1) {
			   $sum_notif_dirput = $total_notif_sisa_dirput_2021 + $total_notif_dirput_masuk + $total_notif_dirput_gagal;
		   echo "<div class='notifications red'>$sum_notif_dirput</div>";
		   }
		   ?>
		<ul>
		  <li class='has-sub'>
		   <?php 
		   if($total_notif_sisa_dirput_2016>=1){
		   echo "<a href='home.php?page=dirput-sisa_dirput_2016'><b>Sisa Publikasi Dirput 2016</b> [ $total_notif_sisa_dirput_2016 ]</a>";
		   } else {
		    echo "<a href='home.php?page=dirput-sisa_dirput_2016'>Sisa Publikasi Dirput 2016</a>";
		   }
		   ?>
		  </li>
		  <li class='has-sub'>
		   <?php 
		   if($total_notif_sisa_dirput_2017>=1){
		   echo "<a href='home.php?page=dirput-sisa_dirput_2017'><b>Sisa Publikasi Dirput 2017</b> [ $total_notif_sisa_dirput_2017 ]</a>";
		   } else {
		    echo "<a href='home.php?page=dirput-sisa_dirput_2017'>Sisa Publikasi Dirput 2017</a>";
		   }
		   ?>
		  </li>
		  <li class='has-sub'>
		   <?php 
		   if($total_notif_sisa_dirput_2018>=1){
		   echo "<a href='home.php?page=dirput-sisa_dirput_2018'><b>Sisa Publikasi Dirput 2018</b> [ $total_notif_sisa_dirput_2018 ]</a>";
		   } else {
		    echo "<a href='home.php?page=dirput-sisa_dirput_2018'>Sisa Publikasi Dirput 2018</a>";
		   }
		   ?>
		  </li>
		  <li class='has-sub'>
		   <?php 
		   if($total_notif_sisa_dirput_2019>=1){
		   echo "<a href='home.php?page=dirput-sisa_dirput_2019'><b>Sisa Publikasi Dirput 2019</b> [ $total_notif_sisa_dirput_2019 ]</a>";
		   } else {
		    echo "<a href='home.php?page=dirput-sisa_dirput_2019'>Sisa Publikasi Dirput 2019</a>";
		   }
		   ?>
		  </li>
		  <li class='has-sub'>
		   <?php 
		   if($total_notif_sisa_dirput_2020>=1){
		   echo "<a href='home.php?page=dirput-sisa_dirput_2020'><b>Sisa Publikasi Dirput 2020</b> [ $total_notif_sisa_dirput_2020 ]</a>";
		   } else {
		    echo "<a href='home.php?page=dirput-sisa_dirput_2020'>Sisa Publikasi Dirput 2020</a>";
		   }
		   ?>
		  </li>
		  <li class='has-sub'>
		   <?php 
		   if($total_notif_sisa_dirput_2021>=1){
		   echo "<a href='home.php?page=dirput-sisa_dirput_2021'><b>Sisa Publikasi Dirput 2021</b> [ $total_notif_sisa_dirput_2021 ]</a>";
		   } else {
		    echo "<a href='home.php?page=dirput-sisa_dirput_2021'>Sisa Publikasi Dirput 2021</a>";
		   }
		   ?>
		  </li>
		  <li class='has-sub'>
		   <?php 
		   if($total_notif_dirput_masuk>=1){
		   echo "<a href='home.php?page=dirput-dirput_masuk'><b>Dirput Status Masuk</b> [ $total_notif_dirput_masuk ]</a>";
		   } else {
		    echo "<a href='home.php?page=dirput-dirput_masuk'>Dirput Status Masuk</a>";
		   }
		   ?>
		  </li>
		  <li class='has-sub'><a href="home.php?page=dirput-dirput_sukses">Dirput Status Sukses</a></li>
		  <li class='has-sub'>
		   <?php 
		   if($total_notif_dirput_gagal>=1){
		   echo "<a href='home.php?page=dirput-dirput_gagal'><b>Dirput Status Gagal</b> [ $total_notif_dirput_gagal ]</a>";
		   } else {
		    echo "<a href='home.php?page=dirput-dirput_gagal'>Dirput Status Gagal</a>";
		   }
		   ?>
		  </li>
		  <li class='has-sub'><a href="home.php?page=dirput-dirput_perkara">Dirput Perkara</a></li>
		  
		  <li class='has-sub'><a href="home.php?page=dirput-selisih_dirput_antrian_dirput_perkara">Selisih Dirput Perkara</a></li>
		  
		  <li class='has-sub'><a href="home.php?page=dirput-selisih_dirput_perkara_dirput_antrian">Selisih Dirput Antrian</a></li>
		  
		</ul>
	</li>
		
	<li class='has-sub'><a href="#">Kinerja</a>		   
		<ul>
		  <li class='has-sub'><a href="#">Pembagian Perkara</a>		   
		    <ul>
			   <li class='has-sub'><a href="home.php?page=pembagian_perkara_hakim">Hakim</a></li>
			   <li class='has-sub'><a href="home.php?page=pembagian_perkara_panitera">Panitera / PP</a></li>  
			   <li class='has-sub'><a href="home.php?page=pembagian_perkara_jurusita">Jurusita / JSP</a></li>  
			</ul>
	      </li>
		  <li class='has-sub'><a href="home.php?page=laporan_kegiatan_hakim">Laporan Kegiatan Hakim</a></li>
		  <li class='has-sub'><a href="home.php?page=minutasi_perkara">Minutasi Perkara</a></li>
		  <li class='has-sub'><a href="home.php?page=publikasi_putusan">Publikasi Putusan</a></li>		  	
		  <li class='has-sub'><a href="home.php?page=penilaian_kinerja">Penilaian Kinerja</a></li>
		  <li class='has-sub'><a href="home.php?page=kinerja-penilaian_dirput">Penilaian Dirput</a></li>		  
		  <li class='has-sub'><a href="home.php?page=kinerja-penilaian_sipp">Penilaian SIPP</a></li>			  
		</ul>
	</li>
		
	<li class='has-sub'><a href="#">Validasi</a>	
		<ul>
		  <li class='has-sub'><a href="home.php?page=validasi_pihak_perkara">Validasi Pihak Perkara</a></li>	
		  <li class='has-sub'><a href="home.php?page=validasi_akta_cerai">Validasi Akta Cerai</a></li>	
		</ul>
	</li>
	
	<li class='has-sub'><a href="home.php?page=jadwal_sidang">Jadwal Sidang</a></li>
		
	<li class='has-sub'><a href="logout.php"><b>Keluar</b></a></li>
  </ul>	
</div>

<div id="content">
	<?php
		$page = (isset($_GET['page']))? $_GET['page'] : "main";
			switch ($page) {
				case 'perkara_baru-perkara_e-court' : include "perkara_baru/perkara_e-court.php"; break;
				case 'perkara_baru-perkara_belum_input_PMH' : include "perkara_baru/perkara_belum_input_PMH.php"; break;
				case 'perkara_baru-perkara_belum_input_PP' : include "perkara_baru/perkara_belum_input_PP.php"; break;
				case 'perkara_baru-perkara_belum_input_JSP' : include "perkara_baru/perkara_belum_input_JSP.php"; break;
				case 'perkara_baru-perkara_belum_input_PHS' : include "perkara_baru/perkara_belum_input_PHS.php"; break;								
				case 'persidangan-penundaan_sidang_belum_diinput' : include "persidangan/penundaan_sidang_belum_diinput.php"; break;
				case 'persidangan-ruang_sidang_kosong' : include "persidangan/ruang_sidang_kosong.php"; break;
				case 'persidangan-perkara_ditegur_atau_ditentukan_kemudian' : include "persidangan/perkara_ditegur_atau_ditentukan_kemudian.php"; break;	
				case 'mediasi-belum_ada_penunjukan_mediator' : include "mediasi/belum_ada_penunjukan_mediator.php"; break;
				case 'mediasi-perkara_dalam_proses_mediasi' : include "mediasi/perkara_dalam_proses_mediasi.php"; break;
				case 'mediasi-sudah_putus_blm_laporan_mediator' : include "mediasi/sudah_putus_blm_laporan_mediator.php"; break;
			    case 'mediasi-tgl_hasil_mediasi_tgl_laporan_mediator' : include "mediasi/tgl_hasil_mediasi_tgl_laporan_mediator.php"; break;
				case 'perkara_belum_putus-perkara4bulan' : include "perkara_belum_putus/perkara4bulan.php"; break;
				case 'perkara_belum_putus-perkara5bulan' : include "perkara_belum_putus/perkara5bulan.php"; break;
				case 'perkara_belum_putus-perkara6bulan' : include "perkara_belum_putus/perkara6bulan.php"; break;
				case 'perkara_belum_putus-perkara12bulan' : include "perkara_belum_putus/perkara12bulan.php"; break;				
				case 'perkara_putus-amar_putusan_belum_diisi' : include "perkara_putus/amar_putusan_belum_diisi.php"; break;
				case 'perkara_putus-putus_belum_minutasi' : include "perkara_putus/putus_belum_minutasi.php"; break;
				case 'perkara_putus-putus_belum_pbt' : include "perkara_putus/putus_belum_pbt.php"; break;
				case 'perkara_putus-putus_belum_bht' : include "perkara_putus/putus_belum_bht.php"; break;
				case 'perkara_ikrar_talak-pmh_Ikrar_belum_diisi' : include "perkara_ikrar_talak/pmh_Ikrar_belum_diisi.php"; break;
				case 'perkara_ikrar_talak-phs_Ikrar_belum_diisi' : include "perkara_ikrar_talak/phs_Ikrar_belum_diisi.php"; break;				
				case 'perkara_ikrar_talak-amar_ikrar_talak_belum_diisi' : include "perkara_ikrar_talak/amar_ikrar_talak_belum_diisi.php"; break;
				case 'perkara_ikrar_talak-perkara_tunggu_melapor_atau_ditentukan_kemudian' : include "perkara_ikrar_talak/perkara_tunggu_melapor_atau_ditentukan_kemudian.php"; break;
				case 'akta_cerai-akta_cerai_akan_terbit_khusus_CG' : include "akta_cerai/akta_cerai_akan_terbit_khusus_CG.php"; break;
				case 'akta_cerai-akta_cerai_akan_terbit_khusus_CT' : include "akta_cerai/akta_cerai_akan_terbit_khusus_CT.php"; break;
				case 'biaya' : include "sisa_panjar/sisa_panjar.php"; break; 				
				case 'biaya_banding' : include "sisa_panjar/sisa_panjar_banding.php"; break; 				
				case 'biaya_kasasi' : include "sisa_panjar/sisa_panjar_kasasi.php"; break;			
				case 'biaya_pk' : include "sisa_panjar/sisa_panjar_pk.php"; break;				
				case 'edoc-posita' : include "edoc/posita.php"; break; 
				case 'edoc-petitum' : include "edoc/petitum.php"; break;				
				case 'edoc-relaas' : include "edoc/relaas.php"; break;
				case 'edoc-bas' : include "edoc/bas.php"; break;
				case 'edoc-putusan_sela' : include "edoc/putusan_sela.php"; break; 
				case 'edoc-putusan' : include "edoc/putusan.php"; break;
				case 'edoc-putusan_2016' : include "edoc/putusan_2016.php"; break;
				case 'edoc-putusan_2017' : include "edoc/putusan_2017.php"; break;
				case 'edoc-putusan_2018' : include "edoc/putusan_2018.php"; break;
				case 'edoc-putusan_2019' : include "edoc/putusan_2019.php"; break;
				case 'edoc-putusan_2020' : include "edoc/putusan_2020.php"; break;
				case 'edoc-putusan_anonimisasi' : include "edoc/putusan_anonimisasi.php"; break; 
				case 'edoc-putusan_anonimisasi_2016' : include "edoc/putusan_anonimisasi_2016.php"; break;
				case 'edoc-putusan_anonimisasi_2017' : include "edoc/putusan_anonimisasi_2017.php"; break;
				case 'edoc-putusan_anonimisasi_2018' : include "edoc/putusan_anonimisasi_2018.php"; break;
				case 'edoc-putusan_anonimisasi_2019' : include "edoc/putusan_anonimisasi_2019.php"; break;
				case 'edoc-putusan_anonimisasi_2020' : include "edoc/putusan_anonimisasi_2020.php"; break;
				case 'edoc-selisih_putusan_anonimisasi' : include "edoc/selisih_putusan_anonimisasi.php"; break;
				case 'edoc-penetapan_ikrar' : include "edoc/penetapan_ikrar.php"; break; 
				case 'edoc-akta_cerai' : include "edoc/akta_cerai.php"; break;
				case 'arsip-arsip' : include "arsip/arsip.php"; break;
				case 'dirput-sisa_dirput_2016' : include "dirput/sisa_dirput_2016.php"; break;
				case 'dirput-sisa_dirput_2017' : include "dirput/sisa_dirput_2017.php"; break;
				case 'dirput-sisa_dirput_2018' : include "dirput/sisa_dirput_2018.php"; break;
				case 'dirput-sisa_dirput_2019' : include "dirput/sisa_dirput_2019.php"; break;
				case 'dirput-sisa_dirput_2020' : include "dirput/sisa_dirput_2020.php"; break;
				case 'dirput-sisa_dirput_2021' : include "dirput/sisa_dirput_2021.php"; break;
				case 'dirput-dirput_masuk' : include "dirput/dirput_masuk.php"; break;
				case 'dirput-dirput_sukses' : include "dirput/dirput_sukses.php"; break;
				case 'dirput-dirput_gagal' : include "dirput/dirput_gagal.php"; break;
				case 'dirput-dirput_perkara' : include "dirput/dirput_perkara.php"; break;
				case 'dirput-selisih_dirput_antrian_dirput_perkara' : include "dirput/selisih_dirput_antrian_dirput_perkara.php"; break;
				case 'dirput-selisih_dirput_perkara_dirput_antrian' : include "dirput/selisih_dirput_perkara_dirput_antrian.php"; break;
				case 'pembagian_perkara_hakim' : include "kinerja/pembagian_perkara_hakim_index.php"; break;
				case 'hasil_pembagian_perkara_hakim' : include "kinerja/pembagian_perkara_hakim.php"; break; 
				case 'kinerja-detail_pembagian_perkara_hakim1' : include "kinerja/detail_pembagian_perkara_hakim1.php"; break;
				case 'pembagian_perkara_panitera' : include "kinerja/pembagian_perkara_panitera_index.php"; break;
				case 'hasil_pembagian_perkara_panitera' : include "kinerja/pembagian_perkara_panitera.php"; break; 
				case 'pembagian_perkara_jurusita' : include "kinerja/pembagian_perkara_jurusita_index.php"; break;
				case 'hasil_pembagian_perkara_jurusita' : include "kinerja/pembagian_perkara_jurusita.php"; break;
				case 'laporan_kegiatan_hakim' : include "kinerja/laporan_kegiatan_hakim_index.php"; break;
				case 'hasil_laporan_kegiatan_hakim' : include "kinerja/laporan_kegiatan_hakim.php"; break;				
				case 'minutasi_perkara' : include "kinerja/minutasi_perkara_index.php"; break;
				case 'hasil_minutasi_perkara' : include "kinerja/minutasi_perkara.php"; break;
				case 'publikasi_putusan' : include "kinerja/publikasi_putusan_index.php"; break;
				case 'hasil_publikasi_putusan' : include "kinerja/publikasi_putusan.php"; break;
				case 'penilaian_kinerja' : include "kinerja/penilaian_kinerja_index.php"; break;
				case 'hasil_penilaian_kinerja' : include "kinerja/penilaian_kinerja.php"; break;
				case 'kinerja-penilaian_dirput' : include "kinerja/penilaian_dirput.php"; break;
				case 'kinerja-penilaian_sipp' : include "kinerja/penilaian_sipp.php"; break;
				case 'kontrol-kontrol_ecourt_daftar' : include "kontrol/kontrol_ecourt_daftar_index.php"; break;
				case 'hasil_kontrol_ecourt_daftar' : include "kontrol/kontrol_ecourt_daftar.php"; break;				
				case 'kontrol-kontrol_ecourt_putus' : include "kontrol/kontrol_ecourt_putus_index.php"; break;
				case 'hasil_kontrol_ecourt_putus' : include "kontrol/kontrol_ecourt_putus.php"; break;				
				case 'kontrol_perkara_baru' : include "kontrol/kontrol_perkara_baru_index.php"; break;
				case 'hasil_kontrol_perkara_baru' : include "kontrol/kontrol_perkara_baru.php"; break;
				case 'kontrol-kontrol_prodeo_daftar' : include "kontrol/kontrol_prodeo_daftar_index.php"; break;
				case 'hasil_kontrol_prodeo_daftar' : include "kontrol/kontrol_prodeo_daftar.php"; break;				
				case 'kontrol-kontrol_prodeo_putus' : include "kontrol/kontrol_prodeo_putus_index.php"; break;
				case 'hasil_kontrol_prodeo_putus' : include "kontrol/kontrol_prodeo_putus.php"; break;			
				case 'kontrol_PMH_PP_JSP_PHS' : include "kontrol/kontrol_PMH_PP_JSP_PHS_index.php"; break;
				case 'hasil_kontrol_PMH_PP_JSP_PHS' : include "kontrol/kontrol_PMH_PP_JSP_PHS.php"; break;
				case 'kontrol-kontrol_PMH_PP_JSP_PHS_kosong' : include "kontrol/kontrol_PMH_PP_JSP_PHS_kosong.php"; break;
				case 'kontrol_jadwal_sidang' : include "kontrol/kontrol_jadwal_sidang_index.php"; break;
				case 'hasil_kontrol_jadwal_sidang' : include "kontrol/kontrol_jadwal_sidang.php"; break;
				case 'kontrol-perkara_dicabut_sebelum_PMH_PHS' : include "kontrol/perkara_dicabut_sebelum_PMH_PHS.php"; break;
				case 'hasil_kontrol_panggilan_pbt' : include "kontrol/kontrol_panggilan_pbt.php"; break;	
				case 'kontrol_panggilan_pbt' : include "kontrol/kontrol_panggilan_pbt_index.php"; break;				
				case 'kontrol-kontrol_panggilan_ghaib' : include "kontrol/kontrol_panggilan_ghaib.php"; break;
				case 'kontrol_perkara_putus' : include "kontrol/kontrol_perkara_putus_index.php"; break;
				case 'hasil_kontrol_perkara_putus' : include "kontrol/kontrol_perkara_putus.php"; break;
				case 'kontrol_rekapitulasi_nafkah' : include "kontrol/kontrol_rekapitulasi_nafkah_index.php"; break;
				case 'hasil_kontrol_rekapitulasi_nafkah' : include "kontrol/kontrol_rekapitulasi_nafkah.php"; break;
				case 'kontrol-kontrol_perkara_belum_putus' : include "kontrol/kontrol_perkara_belum_putus.php"; break;
				case 'kontrol_mediasi' : include "kontrol/kontrol_mediasi_index.php"; break;
				case 'hasil_kontrol_mediasi' : include "kontrol/kontrol_mediasi.php"; break;	
				case 'kontrol_detil_mediasi' : include "kontrol/kontrol_detil_mediasi_index.php"; break;
				case 'hasil_kontrol_detil_mediasi' : include "kontrol/kontrol_detil_mediasi.php"; break;
				case 'kontrol_minutasi' : include "kontrol/kontrol_minutasi_index.php"; break;
				case 'hasil_kontrol_minutasi' : include "kontrol/kontrol_minutasi.php"; break;				
				case 'kontrol_akta_cerai' : include "kontrol/kontrol_akta_cerai_index.php"; break;
				case 'hasil_kontrol_akta_cerai' : include "kontrol/kontrol_akta_cerai.php"; break;	
				case 'kontrol_penyerahan_ac' : include "kontrol/kontrol_penyerahan_ac_index.php"; break;
				case 'hasil_kontrol_penyerahan_ac' : include "kontrol/kontrol_penyerahan_ac.php"; break;
				case 'kontrol_arsip' : include "kontrol/kontrol_arsip_index.php"; break;
				case 'hasil_kontrol_arsip' : include "kontrol/kontrol_arsip.php"; break;
				case 'kontrol-tanggal_PHS_sebelum_tanggal_PMH' : include "kontrol/tanggal_PHS_sebelum_tanggal_PMH.php"; break;				
				case 'kontrol_halo_sahabat' : include "kontrol/kontrol_halo_sahabat_index.php"; break;
				case 'hasil_kontrol_halo_sahabat' : include "kontrol/kontrol_halo_sahabat.php"; break;					
				case 'kontrol_dirput' : include "kontrol/kontrol_dirput_index.php"; break;
				case 'hasil_kontrol_dirput' : include "kontrol/kontrol_dirput.php"; break;
				case 'kontrol_link_dirput' : include "kontrol/kontrol_link_dirput_index.php"; break;
				case 'hasil_kontrol_link_dirput' : include "kontrol/kontrol_link_dirput.php"; break;
				case 'sisa_panjar' : include "kontrol/sisa_panjar_index.php"; break;
				case 'hasil_sisa_panjar' : include "kontrol/sisa_panjar.php"; break;
				case 'validasi_akta_cerai' : include "validasi/validasi_akta_cerai_index.php"; break;
				case 'hasil_validasi_akta_cerai' : include "validasi/validasi_akta_cerai.php"; break;
				case 'validasi_pihak_perkara' : include "validasi/validasi_pihak_perkara_index.php"; break;
				case 'hasil_validasi_pihak_perkara' : include "validasi/validasi_pihak_perkara.php"; break;				
				case 'jadwal_sidang' : include "jadwal_sidang/jadwal_sidang_index.php"; break;
				case 'hasil_jadwal_sidang' : include "jadwal_sidang/jadwal_sidang.php"; break;

				case 'hasil_kontrol_jenis_perkara' : include "kontrol/kontrol_jenis_perkara.php"; break;	
				case 'kontrol_jenis_perkara' : include "kontrol/kontrol_jenis_perkara_index.php"; break;
				case 'hasil_kontrol_laporan_ac' : include "kontrol/kontrol_laporan_ac.php"; break;	
				case 'kontrol_laporan_ac' : include "kontrol/kontrol_laporan_ac_index.php"; break;

				case 'main' :
				default : include 'menu.php';	
			}
	?>
</div>
			
<div id="footer">
	<table width="100%" style="border:none;">			
		<td width="30%" align="left" style="padding-top:4px;border:none;background: #006640;font-size: 12px;padding-left:10px;color:#fff">Simerak Version 09.21</td>
		<td width="40%" align="center" style="padding-top:4px;border:none;background: #006640;font-size: 12px;color:#fff">2020 by Tim IT PA Cilegon. Hak cipta dilindungi Undang-Undang.</td>
		<td width="30%" align="right" style="padding-top:4px;border:none;background: #006640;font-size: 12px;padding-right:10px;color:#fff;">SIPP Version <?php echo $hasil2['versi']; ?></td>
	</table>
</div>